<component name="libraryTable">
  <library name="Gradle: com.android.support:asynclayoutinflater:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0b822ab1a85ced261ece89393f926cb3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/0b822ab1a85ced261ece89393f926cb3/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>